<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<root>
  <item name="0" value="haoqi_brozne5" />
  <item name="1" value="haoqi_brozne4" />
  <item name="2" value="haoqi_brozne3" />
  <item name="3" value="haoqi_brozne2" />
  <item name="4" value="haoqi_brozne1" />
  <item name="5" value="haoqi_silver5" />
  <item name="5" value="haoqi_silver4" />
  <item name="7" value="haoqi_silver3" />
  <item name="8" value="haoqi_silver2" />
  <item name="9" value="haoqi_silver1" />
  <item name="10" value="haoqi_gold5" />
  <item name="11" value="haoqi_gold4" />
  <item name="12" value="haoqi_gold3" />
  <item name="13" value="haoqi_gold2" />
  <item name="14" value="haoqi_gold1" />
  <item name="15" value="haoqi_Platinum5" />
  <item name="16" value="haoqi_Platinum4" />
  <item name="17" value="haoqi_Platinum3" />
  <item name="18" value="haoqi_Platinum2" />
  <item name="19" value="haoqi_Platinum1" />
</root>